WHISPER-FETCH(1)

NAME
whisper-fetch - extract records from a whisper database

SYNOPSYS
whisper-fetch [options] path

DESCRIPTION
This command retrieves records from a whisper fixed-size database.

The options are described below.

OPTIONS

--from
    Unix epoch time of the beginning of your requested interval (default: 24 hours ago).

--until
    Unix epoch time of the end of your requested interval (default: now).

--json
    Output results in JSON form.

--pretty
    Show human-readable timestamps instead of unix times.

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Elliot Murphy <elliot@ubuntu.com>, for the Debian project (but may be used by others).